<?php
    /*
     * $Id$
     *
     * MAIA MAILGUARD LICENSE v.1.0
     *
     * Copyright 2004 by Robert LeBlanc <rjl@renaissoft.com>
     * All rights reserved.
     *
     * PREAMBLE
     *
     * This License is designed for users of Maia Mailguard
     * ("the Software") who wish to support the Maia Mailguard project by
     * leaving "Maia Mailguard" branding information in the HTML output
     * of the pages generated by the Software, and providing links back
     * to the Maia Mailguard home page.  Users who wish to remove this
     * branding information should contact the copyright owner to obtain
     * a Rebranding License.
     *
     * DEFINITION OF TERMS
     *
     * The "Software" refers to Maia Mailguard, including all of the
     * associated PHP, Perl, and SQL scripts, documentation files, graphic
     * icons and logo images.
     *
     * GRANT OF LICENSE
     *
     * Redistribution and use in source and binary forms, with or without
     * modification, are permitted provided that the following conditions
     * are met:
     *
     * 1. Redistributions of source code must retain the above copyright
     *    notice, this list of conditions and the following disclaimer.
     *
     * 2. Redistributions in binary form must reproduce the above copyright
     *    notice, this list of conditions and the following disclaimer in the
     *    documentation and/or other materials provided with the distribution.
     *
     * 3. The end-user documentation included with the redistribution, if
     *    any, must include the following acknowledgment:
     *
     *    "This product includes software developed by Robert LeBlanc
     *    <rjl@renaissoft.com>."
     *
     *    Alternately, this acknowledgment may appear in the software itself,
     *    if and wherever such third-party acknowledgments normally appear.
     *
     * 4. At least one of the following branding conventions must be used:
     *
     *    a. The Maia Mailguard logo appears in the page-top banner of
     *       all HTML output pages in an unmodified form, and links
     *       directly to the Maia Mailguard home page; or
     *
     *    b. The "Powered by Maia Mailguard" graphic appears in the HTML
     *       output of all gateway pages that lead to this software,
     *       linking directly to the Maia Mailguard home page; or
     *
     *    c. A separate Rebranding License is obtained from the copyright
     *       owner, exempting the Licensee from 4(a) and 4(b), subject to
     *       the additional conditions laid out in that license document.
     *
     * THIS SOFTWARE IS PROVIDED BY THE COPYRIGHT HOLDER AND CONTRIBUTORS
     * "AS IS" AND ANY EXPRESS OR IMPLIED WARRANTIES, INCLUDING, BUT NOT
     * LIMITED TO, THE IMPLIED WARRANTIES OF MERCHANTABILITY AND FITNESS
     * FOR A PARTICULAR PURPOSE ARE DISCLAIMED. IN NO EVENT SHALL THE
     * COPYRIGHT OWNER OR CONTRIBUTORS BE LIABLE FOR ANY DIRECT, INDIRECT,
     * INCIDENTAL, SPECIAL, EXEMPLARY, OR CONSEQUENTIAL DAMAGES (INCLUDING,
     * BUT NOT LIMITED TO, PROCUREMENT OF SUBSTITUTE GOODS OR SERVICES; LOSS
     * OF USE, DATA, OR PROFITS; OR BUSINESS INTERRUPTION) HOWEVER CAUSED AND
     * ON ANY THEORY OF LIABILITY, WHETHER IN CONTRACT, STRICT LIABILITY, OR
     * TORT (INCLUDING NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY OUT OF THE
     * USE OF THIS SOFTWARE, EVEN IF ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.
     *
     */

    // Page subtitle
    $lang['banner_subtitle'] =  "Hjlp";

    // Section headings
    $lang['heading_introduction'] =  "Introduktion";
    $lang['heading_statistics'] =  "Statistik";
    $lang['heading_settings'] =  "E-postfilterinstllningar";
    $lang['heading_wblist'] =  "'White'-lista and svartlista";
    $lang['heading_quarantine'] =  "Falska positiva";
    $lang['heading_report'] =  "Falska negativa";
    $lang['heading_admin'] =  "Administratrskonsoll";
    $lang['heading_for_further_assistance'] =  "Fr vidare hjlp";
    $lang['heading_credits'] =  "Credits";
    $lang['heading_per_address_settings'] =  "Instllningar per adress";
    $lang['heading_mail_viewer'] =  "E-postvisare";

    // Introduction
    $lang['help_introduction_1'] =  "Mejlservern som du anvnder r ett sofistikerat system designat " .
                                "inte bara fr att leverera och routa din e-post, men ocks skanna den " .
                                "fr virus och filtrera bort onskad UBE (Unsolicited Bulk E-mail), " .
                                "ocks knt som \"spam\".  Fr att f det mesta ut ur detta system " .
                                "kan det vara intressant att lsa denna dokumentation till fullo." .
				"<BR><i>Tyvrr har jag inte haft verstta denna till fullo. Bidrag grna" . 
				"till den del av versttningen som saknas. (versttarens anmrkning)</i>";

    $lang['help_introduction_2'] =  "Maia Mailguard is your interface for controlling the way the mail " .
                                "server processes your mail.  As you're aware by now, you login using " .
                                "your e-mail address and the same password you use to check your mail. " .
                                "You remain \"logged in\" for up to <b><i>%d minutes</i></b> between " .
                                "page accesses (each time you access one of the Maia Mailguard pages " .
                                "this timer is reset).  If you let this expire you'll be logged out " .
                                "automatically, and will have to login to access your mail filter " .
                                "controls again.  If you want to logout explicitly when you're done, of " .
                                "course, you can click the [%s] link on the toolbar above, or simply " .
                                "close your browser.";

    // Statistics
    $lang['help_stats_1'] =  "Your status page displays a statistical summary of the mail that Maia has " .
                         "processed for you, divided into categories by type.  By clicking the " .
                         "%s link you can see the same kinds of statistics for the system as a whole. " .
                         "The categories are:";

    $lang['help_stats_2'] =  "<b>%s</b> is mail that Maia thinks is <i>probably</i> legitimate mail (so-called " .
                         "\"ham\", because it's \"not spam\").  To view this mail and confirm (or deny) " .
                         "this diagnosis, visit your \"ham cache\" by clicking the %s link.";

    $lang['help_stats_3'] =  "<b>%s</b> is mail that you have already \"confirmed\" to be legitimate.";

    $lang['help_stats_4'] =  "<b>%s</b> occur when Maia mistakenly thinks that a piece of legitimate " .
                         "mail is spam, and blocks it.  These are errors, in effect, and considered " .
                         "by most people to be the worst kind, since it blocks legitimate mail. " .
                         "Fortunately Maia lets you rescue this kind of mail from the %s, so this " .
                         "mail is not actually lost.";

    $lang['help_stats_5'] =  "<b>%s</b> is mail that Maia thinks is <i>probably</i> spam.  To view this " .
                         "mail and confirm (or deny) this diagnosis, visit your %s area.";

    $lang['help_stats_6'] =  "<b>%s</b> is mail that you have already \"confirmed\" to be spam.";

    $lang['help_stats_7'] =  "<b>%s</b> occur when Maia mistakenly thinks that a piece of spam is " .
                         "legitimate mail, and lets it slip through to your mailbox.  These are " .
                         "annoying mistakes on the part of the spam filter, but not as troublesome " .
                         "as false positives.  The spam filter is biased heavily toward false negatives, " .
                         "and away from false positives, so it's normal to expect it to make more of " .
                         "this type of mistake.  When this happens, you can use the %s link to point " .
                         "out the spam and help Maia learn from the mistake.";

    $lang['help_stats_8'] =  "<b>%s</b> are mail items received from senders on your whitelist.  These " .
                         "items are not spam-checked, so they will <i>always</i> be delivered to your " .
                         "mailbox.";

    $lang['help_stats_9'] =  "<b>%s</b> are mail items received from senders on your blacklist.  These " .
                         "items are not spam-checked, so they will be discarded, and <i>never</i> " .
                         "delivered to your mailbox.";

    $lang['help_stats_10'] =  "<b>%s</b> are mail items that contain identified \"malware\"--viruses, " .
                          "worms, Trojans, spyware, and so on.  Maia quarantines these items for you, " .
                          "just in case you should want to force one of these items to be delivered " .
                          "to your mailbox for some reason.";

    $lang['help_stats_11'] =  "<b>%s</b> are \"suspected malware\".  Maia tries to be proactive by " .
                          "blocking attachments of certain types, typically executable files, which " .
                          "have been known to disguise viruses and other forms of malware.  While no " .
                          "specific malware was identified at the scanning stage, these file types are " .
                          "quarantined as a precaution.  You can rescue these items from your %s area " .
                          "if you wish.";

    $lang['help_stats_12'] =  "<b>%s</b> are items with \"broken\" mail headers--mail that does not " .
                          "comply with Internet standards regarding electronic mail.  This happens " .
                          "when spammers use certain non-standard mail programs designed specifically " .
                          "to send out bulk mail.  These poorly-written programs generate invalid mail " .
                          "headers, and while most mail servers are lenient about allowing this mail to " .
                          "be delivered, Maia considers this a suspicious symptom and quarantines such " .
                          "mail.  As always, you can rescue such items from your %s area if you wish.";

    $lang['help_stats_13'] =  "<b>%s</b> are mail items larger than <b>%ld bytes</b>.  These items were " .
                          "<b>%s</b> by Maia without being scanned or processed in any way.";

    // Settings
    $lang['help_settings_1'] =  "Maia allows you to maintain different mail filter settings for each of " .
                            "the e-mail addresses you have access to at this site.  You can " .
                            "consolidate all of these addresses under one Maia user account to make it " .
                            "easier to manage them all from one interface.";

    $lang['help_settings_2'] =  "Your <b>%s</b> is the first e-mail address associated with your Maia " .
                            "login.  Any mail that Maia sends you will be sent to this address, except " .
                            "for items rescued from your quarantine (which will be delivered to you at " .
                            "the original destination address).  If you have more than one e-mail " .
                            "address linked to this account, you can use the <b>%s</b> button next to " .
                            "each non-primary address to make it the new primary e-mail address for " .
                            "your account.";

    $lang['help_settings_3'] =  "To link a new e-mail address to your account, supply the login " .
                            "credentials for that account and press the <b>%s</b> button.  If you " .
                            "authenticate successfully, the new address will be added to your account " .
                            "immediately.";

    $lang['help_settings_4'] =  "<b>%s</b> tells Maia to send you an e-mail once a week whenever you have " .
                            "<b><i>%d or more items</i></b> in your quarantine area that need to be " .
                            "dealt with, or items <b><i>totalling more than %ld bytes</i></b>.  If you " .
                            "neglect your quarantine, of course, the contents will ultimately be " .
                            "deleted after <b><i>%d days.</i></b>";

    $lang['help_settings_5'] =  "<b>%s</b> determines whether your %s page should include graphic charts " .
                            "in addition to the standard tables of statistics.  The graphs can help " .
                            "visualize the data more easily, but they do slow the page down somewhat, " .
                            "so if you'd prefer to do without them, you can disable the charts here.";

    $lang['help_settings_6'] =  "<b>%s</b> lets you tell Maia that <i>all</i> of the mail you receive at " .
                            "<i>all</i> of the addresses linked to this account is spam, because you " .
                            "don't use these addresses for any legitimate mail.  These addresses are " .
                            "only used as spam-bait for automated address harvesters, and should only be " .
                            "advertised in ways that human beings will not mistake for a legitimate " .
                            "address.  Use this setting with caution, and only if you know what you're " .
                            "doing--if you activate this feature, <b><i>you will not receive any mail at " .
                            "any of the addresses linked to this account, since everything will be " .
                            "reported automatically as spam.</i></b>";

    $lang['help_settings_7'] =  "<b>%s</b> lter dig ange det sprk som du nskar att Maia ska anvnda " .
                            "sig av fr all utmatning.";

    $lang['help_settings_8'] =  "<b>%s</b> lter dig ange den teckenuppsttning som du nskar att Maia " .
                            "ska anvnda sig av fr all utmatning.";

    $lang['help_settings_9'] =  "<b>%s</b> enables the mail server to inspect every e-mail you receive to " .
                            "make sure it does not contain any harmful viruses, worms, trojans, or " .
                            "dangerous macros.  If you disable this feature, your mail will not be " .
                            "scanned for viruses.  Most users will want to enable virus scanning, but if " .
                            "you have some special need to collect viruses (e.g. you're testing an " .
                            "antivirus program installed on your computer, etc.) you can disable virus " .
                            "scanning here to make sure everything gets through untouched.";

    $lang['help_settings_10'] =  "<b>%s</b> lets you specify whether virus-infected files should be " .
                             "quarantined, or whether they should be explicitly labeled with special " .
                             "headers as viruses and delivered to you anyway.  If you set this to " .
                             "<b>%s</b>, the virus-infected e-mail will be placed in your quarantine " .
                             "area, where you can review it at your leisure, and recover any items that " .
                             "contain important information (in spite of the virus).  In almost all cases " .
                             "you'll simply want to delete these virus-infected e-mails.  Selecting " .
                             "<b>%s</b> instead causes the mail to be delivered to you, but with special " .
                             "headers inserted to warn you about the status of the mail, so that your " .
                             "mail program can filter on the basis of these headers and deal with it " .
                             "appropriately.";

    $lang['help_settings_11'] =  "<b>%s</b> lets the mail server try to determine whether e-mail you receive " .
                             "is legitimate mail or whether it is spam.  A number of different " .
                             "spam-detection mechanisms are used, and an overall score is assigned to " .
                             "each e-mail, with higher scoring items more likely to be spam.  By adjusting " .
                             "the various score levels, you can define the level at which mail should be " .
                             "declared to be spam, and the level at which it should no longer be delivered " .
                             "to you.  If you'd like to take advantage of spam filtering, enable this " .
                             "feature.  On the other hand, if you'd rather receive your mail unfiltered, " .
                             "feel free to disable this feature.";

    $lang['help_settings_12'] =  "<b>%s</b> lets you determine what happens to e-mail that the spam-checking " .
                             "tools identify as spam.  If you select <b>%s</b>, any mail that exceeds " .
                             "your quarantine threshold score will be placed in your quarantine area, " .
                             "where you can review it at your leisure, and recover any items that were " .
                             "mistakenly classified as spam.  Selecting <b>%s</b> instead causes the " .
                             "mail to be delivered to you, but with special headers inserted to warn " .
                             "you about the status of the mail, so that your mail program can filter on " .
                             "the basis of these headers and deal with it appropriately.";

    $lang['help_settings_13'] =  "<b>%s</b> will mark the \"Subject:\" header of any e-mail " .
                             "classified as spam with a distinctive tag, so that you can more easily " .
                             "create filters in your mail program to catch such items and deal with them " .
                             "accordingly.";

    $lang['help_settings_14'] =  "<b>%s >=</b> lets you specify the minimum score a spam-filtered e-mail must " .
                             "achieve before it has 'X-Spam:' headers inserted.  These headers provide " .
                             "information about the scoring process, including the list of rules that were " .
                             "used to score the e-mail, so this can be useful for figuring out why a " .
                             "particular e-mail did (or didn't) qualify as spam.  The default configured " .
                             "by your mail administrator is probably fine, but if you'd like to see the " .
                             "headers on <i>every</i> e-mail, try a setting like -999.  Conversely, if " .
                             "you don't want to see the headers at all, set this value to a higher figure " .
                             "(though not higher than the <b>%s >=</b> score, below).";

    $lang['help_settings_15'] =  "<b>%s >=</b> lets you specify the score level at which an e-mail is " .
                             "considered to be spam, and labeled as such in the X-Spam headers.  Note that " .
                             "this does not prevent the spam from being delivered to you, it merely marks " .
                             "the headers in such a way that your mail client can be configured to filter " .
                             "such mail (e.g. have your mail client look for \"X-Spam: Yes\").  This value " .
                             "should not be any higher than the <b>%s >=</b> score, below.";

    $lang['help_settings_16'] =  "<b>%s >=</b> specifies the minimum score required to take action against " .
                             "spam.  This value should be set at least as high as the <b>%s >=</b> level. " .
                             "Any e-mail with a score at or above this level will not be delivered to you. " .
                             "This e-mail will instead be placed in your quarantine area, where you can " .
                             "inspect it at your leisure.  If you're afraid of having valid mail filtered, " .
                             "increase this value; if you find you're still receiving too much spam for " .
                             "your liking, decrease this value.";

    $lang['help_settings_17'] =  "<b>%s</b> tries to protect you from potentially malicious files included as " .
                             "attachments to incoming mail.  Attachments that include executable files are " .
                             "particularly dangerous, and due to bugs and vulnerabilities in popular mail " .
                             "clients like Microsoft Outlook and Outlook Express, some of these file types " .
                             "can even execute automatically when an e-mail is received.  Enable this " .
                             "setting for maximum protection; disable it if you're having trouble receiving " .
                             "certain file types from legitimate correspondents.";

    $lang['help_settings_18'] =  "<b>%s</b> lets you determine what happens to mail that contains banned " .
                             "attachment types.  If you select <b>%s</b>, the mail will be placed in your " .
                             "quarantine area where you can review it at your leisure, and recover any " .
                             "items you decide are safe after all.  Selecting <b>%s</b> instead causes the " .
                             "mail to be delivered to you, but with special headers inserted to warn you " .
                             "about the status of the mail, so that your mail program can filter on the " .
                             "basis of these headers and deal with it appropriately.";

    $lang['help_settings_19'] =  "<b>%s</b> looks for broken mail headers--basically e-mail that is malformed " .
                             "and in violation of various Internet standards.  Legitimate e-mail clients " .
                             "generate valid and complete header information, but the software spammers " .
                             "use often does not, so with this setting enabled you can further protect " .
                             "yourself against such e-mail.  There aren't many good reasons to disable " .
                             "this feature, but if you want to be absolutely sure you're not blocking " .
                             "anything on the basis of broken headers, you can always disable this.";

    $lang['help_settings_20'] =  "<b>%s</b> determines what happens to mail that arrives with malformed " .
                             "headers.  If you select <b>%s</b>, the mail will be placed in your " .
                             "quarantine area where you can review it at your leisure, and recover any " .
                             "items you want to salvage.  Selecting <b>%s</b> instead causes the mail " .
                             "to be delivered to you, but with special headers inserted to warn you " .
                             "about the status of the mail, so that your mail program can filter on " .
                             "the basis of these headers and deal with it appropriately.";

    $lang['help_settings_21'] =  "You can change your Maia username and password at any time.  To do so, " .
                             "you need to supply <i>both</i> values, even if you only want to change one of " .
                             "them; that is, if you only want to change your password, you still need " .
                             "to supply your (existing) username in the <b>%s</b> field.  Supply your " .
                             "new password in the <b>%s</b> field, and again to confirm it in the " .
                             "<b>%s</b> field, and finally press the <b>%s</b> button to make the " .
                             "changes.";

    $lang['help_settings_22'] =  "<b>%s</b> tells Maia to automatically add a sender's e-mail address to " .
                             "your whitelist when you rescue one of his e-mails from your quarantine " .
                             "area.  This is a convenient way to make sure that sender's mail will " .
                             "never be blocked again.";

    $lang['help_settings_23'] =  "<b>%s</b> determines how many mail items appear on a single page in your " .
                             "quarantine area and ham cache.  If you have a slow Internet connection " .
                             "(e.g. a dial-up modem, etc.), you'll probably want to set this page size " .
                             "relatively low (e.g. 20).  If you have a fast connection, you may find it " .
                             "more convenient to set a much larger page size (e.g. 100, 500, or even " .
                             "more), so that you can scan many items at a time.  Since you can only " .
                             "confirm items one page at a time, larger page sizes make the process much " .
                             "faster.";

    // Whitelist and Blacklist
    $lang['help_wblist_1'] =  "Your <b>whitelist</b> lets you specify that mail coming from specific " .
                          "senders (or entire domains) should not be spam-checked, and should be " .
                          "delivered to you regardless of its content.  It's a way of making sure that " .
                          "you don't inadvertently block mail from people you know and trust.";

    $lang['help_wblist_2'] =  "Your <b>blacklist</b> is effectively the opposite of your whitelist--it " .
                          "lets you specify that mail coming from specific senders (or entire domains) " .
                          "should <i>never</i> be delivered to you, under <i>any</i> circumstances. " .
                          "Senders on this list will be blocked, regardless of the content of their mail.";

    $lang['help_wblist_3'] =  "Initially, your whitelist and blacklist are both empty.  To add an address " .
                          "to either list, go to your %s page and enter the address (either in " .
                          "\"user@domain\" form for a specific sender, or \"@domain\" or \"domain\" for " .
                          "an entire domain), select the list (%s or %s) and click the " .
                          "<b>%s</b> button.  When you reload your %s page you should see the new entry " .
                          "in the table.";

    $lang['help_wblist_4'] =  "Once you've got an address in your whitelist or blacklist, you can move it " .
                          "from one to the other, or remove it completely just by making the appropriate " .
                          "selection in the table, and clicking the <b>%s</b> button at the bottom of the " .
                          "table.  The changes will appear the next time you reload the %s page.";

    $lang['help_wblist_5'] =  "<b>TIP:</b> Don't add your own e-mail address (<b><i>you@yourdomain</i></b>) " .
                          "or your entire domain (<b><i>@yourdomain</i></b>) to your whitelist.  Spammers " .
                          "often supply fake addresses in the mail they send, claiming to be the " .
                          "recipient--<i>you!</i>.  If your address (or your entire domain) is in the " .
                          "whitelist, this mail will not get spam-checked, and will be delivered to you as " .
                          "if it were from a whitelisted sender.";

    $lang['help_wblist_6'] =  "In general, it's best to start out with an empty whitelist and build it one " .
                          "entry at a time whenever you encounter a \"false positive\"--a legitimate e-mail " .
                          "that gets flagged incorrectly as spam.  When you rescue such an item from your " .
                          "quarantine area, you'll be offered a chance to add the sender's address (or " .
                          "entire domain) to your whitelist.";

    // False Positives
    $lang['help_quarantine_1'] =  "Your quarantine area is where any captured spam and virus files will be " .
                              "stored, awaiting your review, along with any banned file attachments or " .
                              "mail items with invalid mail headers.  These are broken down into several " .
                              "tables by type:";

    $lang['help_quarantine_2'] =  "<b>Suspected Spam</b> items (if any) are listed first on the page.  The " .
                              "list of potential spam items is sorted by score in ascending order, so " .
                              "that the items most likely to be legitimate mail are near the top of the " .
                              "list, and the items near the bottom are almost certainly spam.  The list " .
                              "contains the sender's (supposed) e-mail address and the subject line of " .
                              "each item, so you can often spot legitimate mail on the basis of a " .
                              "quick scan, but if you aren't quite sure, you can click on the subject " .
                              "field and take a look at the contents of the mail, using the " .
                              "<a href=\"%s\">Mail Viewer</a>.";

    $lang['help_quarantine_9'] =  "Each row in the quarantine area represents one mail item.  At the " .
                              "right-hand-side you'll see that Maia has already guessed that these items " .
                              "are spam, but if she's made a mistake, you can change the status of that mail " .
                              "item by selecting the <b>[%s]</b> option.  The <b>[%s]</b> option lets you " .
                              "just delete the mail item without confirming or denying that it's spam. " .
                              "At the bottom of the page, you can then confirm the status of all the " .
                              "items on the page by pressing the <b>[%s]</b> button.";

    $lang['help_quarantine_3'] =  "<b>Virus/Malware</b> items (if any) are listed after any spam items.  This " .
                              "list is sorted by date, and includes the name of the virus(es) that were " .
                              "found in the mail, along with the sender's (supposed) e-mail address and " .
                              "the subject line.  The <a href=\"%s\">Mail Viewer</a> is safe to use if " .
                              "you want to look at the text portion of the e-mail, since it will only " .
                              "decode text and HTML elements, not binary attachments.  There <i>is</i> " .
                              "a <b>[%s]</b> option in case you really, really want the virus-infected " .
                              "mail sent to your computer (presumably for special processing of some " .
                              "sort).  Obviously use the <b>[%s]</b> option with great caution, or not at " .
                              "all.  Generally all you should be doing with these virus items is clicking " .
                              "the <b>[%s]</b> button at the bottom of the page.";

    $lang['help_quarantine_4'] =  "<b>Banned File Attachments</b> (if any) are listed after any virus items. " .
                              "This list is sorted by date, and includes the names of the file attachments " .
                              "that were found in the mail, along with the sender's (supposed) e-mail " .
                              "address and the subject line.  You can use the <a href=\"%s\">Mail Viewer</a> " .
                              "by clicking on the subject line of the mail, if you want to check out the " .
                              "contents of the mail itself, and you can use the <b>[%s]</b> option to have " .
                              "the item redelivered if you wish.  The <b>[%s]</b> button at the bottom " .
                              "will clear the list for you, and rescue all of the items you requested.";

    $lang['help_quarantine_5'] =  "<b>Invalid Mail Headers</b> (if any) are listed after any banned file " .
                              "attachments. This list is sorted by date, and simply lists the sender's " .
                              "(supposed) e-mail address and subject line.  You can use the " .
                              "<a href=\"%s\">Mail Viewer</a> by clicking on the subject line of the " .
                              "mail, if you want to check out the contents of the mail itself, and you " .
                              "can use the <b>[%s]</b> option to have the item redelivered if you wish. " .
                              "The <b>[%s]</b> button at the bottom will clear the list for you, and " .
                              "rescue all of the items you requested.";

    $lang['help_quarantine_6'] =  "As a footnote, when you \"confirm spam\", you're not just deleting the " .
                              "mail, you're effectively helping to prevent others from receiving that " .
                              "spam in the future.  The confirmed spam items are studied by Maia's " .
                              "learning engines, and then passed along to other spam-filtering networks " .
                              "on the Internet.  Similarly, when you use the <b>[%s]</b> option to rescue " .
                              "an item from your spam quarantine, you're helping the learning engine " .
                              "recognize what legitimate mail looks like, so that it's less likely to make " .
                              "the same mistake in the future.";

    $lang['help_quarantine_7'] =  "You'll want to check your quarantine area regularly to make sure you haven't " .
                              "missed any important mail, and of course to clear out the items that have " .
                              "accumulated since the last time you checked in.  <b><i>Items that go " .
                              "unconfirmed for %d days are automatically deleted, and cannot be submitted " .
                              "to the learning engines</i></b>, so please try to keep your quarantine area " .
                              "up-to-date.";

    $lang['help_quarantine_8'] =  "If you don't have time to confirm the items in your quarantine area, or " .
                              "there are simply too many of them to bother with (e.g. you just got back " .
                              "from a two-week vacation and there are thousands of items waiting to be " .
                              "confirmed, etc.), you can use the <b>[%s]</b> button to delete all the items " .
                              "in the quarantine area without reporting them.  Obviously this isn't very " .
                              "helpful to Maia's learning process, but it's better to just delete items " .
                              "than to \"confirm\" items blindly and have Maia learn the wrong things.";

    // False Negatives
    $lang['help_fn_1'] =  "While Maia quarantines \"bad\" or \"suspicious\" things like viruses, spam, " .
                      "dangerous attachments, and malformed e-mail, she also maintains a short-term " .
                      "<i>ham cache</i> that keeps track of the \"good\" mail you receive as well.  This " .
                      "serves two purposes: first, it lets you \"confirm\" that the mail was legitimate, " .
                      "so that Maia can learn what legitimate mail looks like, and second, it lets you " .
                      "correct Maia when she mistakenly lets spam through.";

    $lang['help_fn_2'] =  "Your ham cache looks very similar to your quarantine area, aside from the " .
                      "distinctive gold colour of the table, and the fact that the items are sorted " .
                      "in the opposite order--higher scores are listed first in the list, since these " .
                      "are the most likely to be \"false negatives\" (spam that got through the filter).";

    $lang['help_fn_3'] =  "You can use the <a href=\"%s\">Mail Viewer</a> to look at a mail item, the same way things " .
                      "work in the quarantine area, but this time your options are simpler--if any of the " .
                      "items in the list are actually spam, report them by clicking on the <b>[%s]</b> " .
                      "link for the offending items.";

    $lang['help_fn_6'] =  "Each row in the ham cache represents one mail item.  At the right-hand-side you'll " .
                      "see that Maia has already guessed that these items are ham, but if she's made a " .
                      "mistake, you can change the status of that mail item by selecting the <b>[%s]</b> " .
                      "option.  At the bottom of the page, you can then confirm the status of all the " .
                      "items on the page by pressing the <b>[%s]</b> button.";

    $lang['help_fn_4'] =  "<b><i>Items in the ham cache are automatically deleted after %d days</i></b>.  If " .
                      "these items are not confirmed, they cannot be used to train Maia's learning engine, " .
                      "so please try to inspect these items regularly.";

    $lang['help_fn_5'] =  "If you don't have time to confirm the items in your ham cache, or there are simply " .
                      "too many of them to bother with (e.g. you just got back from a two-week vacation " .
                      "and there are thousands of items waiting to be confirmed, etc.), you can use the " .
                      "<b>[%s]</b> button to delete all the items in the ham cache without reporting them. " .
                      "Obviously this isn't very helpful to Maia's learning process, but it's better to " .
                      "just delete items than to \"confirm\" items blindly and have Maia learn the wrong " .
                      "things.";

    $lang['help_mail_viewer_1'] =  "The <b>Mail Viewer</b> lets you take a look at a quarantined or cached " .
                               "mail item, either in its \"raw\" form or in its decoded HTML form.  The " .
                               "mail is first displayed in its decoded form, but you can click on the " .
                               "<b>[%s]</b> link to switch to Raw Mode, and the <b>[%s]</b> link " .
                               "returns to Decoded Mode.";

    $lang['help_mail_viewer_2'] =  "At the top of the page, you'll see a report that lists all of the " .
                               "spam-testing rules that were triggered when the mail was scanned.  This " .
                               "helps you understand why a particular mail item was (or wasn't) flagged " .
                               "as spam.  The rules are sorted in descending order by score, so the ones " .
                               "at the top of the list had the most influence on Maia's decision.";

    $lang['help_mail_viewer_3'] =  "The <b>Mail Viewer</b> is safe to use for all types of mail--even mail " .
                               "that contains viruses, since Maia only decodes text and HTML attachments. " .
                               "Other attachment types are be noted, but not displayed.  In fact, even " .
                               "images are blocked by Maia, since most of the images that you find in " .
                               "spam contain hidden tracking codes that tell the spammer that you've " .
                               "opened his e-mail.  Instead you'll see a placeholder image that says " .
                               "\"Image Blocked\".  Any links in the e-mail remain untouched, however, " .
                               "so if you really want to visit any of those sites you can still do so " .
                               "by clicking on them.";

    $lang['help_mail_viewer_4'] =  "The <b>Mail Viewer</b> also offers you the opportunity to report the " .
                               "mail item as spam, delete it, or rescue it to have it redelivered to " .
                               "you.  This is equivalent to taking action on the item from the " .
                               "quarantine area or ham cache, except that it's done on a single item " .
                               "rather than a whole page of items.";

    // Administrator Console
    $lang['help_admin_1'] =  "Administratrskonsollen har sin egen %s.";
    $lang['help_text_adminhelp'] =  "Administratrens hjlpsida";

    // For Further Assistance
    $lang['help_assistance_1'] =  "Om allt annat gr t skogen och dina frgor inte har besvarats hr, kontakta " .
                              "din lokala administratr (%s) antagligen har han svaren du sker efter.";

    // Credits
    $lang['help_credits_1'] =  "<b><i>%s</i></b> skrevs av %s, som ett webbaserat e-postfiltreringssystem " .
                           "baserat p %s och %s.  Virusskanning utfr med %s, %s, och %s.";

?>
